
    :is(.product-deals .tab) .tabs_item {
      display: none;
    }
:is(:is(.product-deals .tab) .tabs_item):first-child {
        display: block !important;
      }
.product-deals .product-add-on {
    border-style: solid !important;
    padding: 12px !important;
    display: block;
  }
@media (min-width: 1024px) {
      .product-deals .product-add-on {
      display: flex !important;
  }
    }
:is(.product-deals .product-add-on) .product-list.full {
      width: 100% !important;
      padding: 0;
      border-right: unset !important;
    }
:is(.product-deals .product-add-on) .product-list {
      width: 100% !important;
    }
@media (min-width: 1024px) {
      :is(.product-deals .product-add-on) .product-list {
        width: calc(100% - 180px) !important;
        padding: 0 12px 0 0;
    }
      }
@media (min-width: 1024px) {
      .bundle:is(:is(.product-deals .product-add-on) .product-list) {
          width: 100% !important;
          padding: 0;
          border-right: none !important;
      }
        }
:is(:is(.product-deals .product-add-on) .product-list) .title-tag-more {
        display: flex;
        margin-bottom: 8px;
      }
@media (max-width: 442px) {
      :is(:is(.product-deals .product-add-on) .product-list) .title-tag-more {
          display: block !important;
          text-align: center !important;
      }
        }
:is(:is(:is(.product-deals .product-add-on) .product-list) .title-tag-more) .title {
          font-size: 24px !important;
          margin-bottom: 0;
          width: fit-content;
          padding-left: 12px;
        }
@media (max-width: 442px) {
      :is(:is(:is(.product-deals .product-add-on) .product-list) .title-tag-more) .title {
            font-size: 20px !important;
            width: 100% !important;
        }
          }
:is(:is(:is(.product-deals .product-add-on) .product-list) .title-tag-more) .deal {
          width: fit-content;
          height: 21px;
          line-height: 19px;
          font-size: 14px;
          color: #442f0f;
          background-color: #ffe5cc;
          border: 1px solid #ff7f00;
          border-radius: 2px;
          padding: 1px 6px;
          align-self: center;
          margin-left: 8px;
        }
:is(:is(:is(.product-deals .product-add-on) .product-list) .title-tag-more) .more {
          height: fit-content;
          border: none;
          background: none;
          color: black;
          padding: 0 12px 0 0;
          box-shadow: none;
          line-height: 19px;
          margin-left: auto;
          margin-right: 0;
        }
@media (max-width: 442px) {
      :is(:is(:is(.product-deals .product-add-on) .product-list) .title-tag-more) .more {
            font-size: 12px !important;
            padding: 0;
        }
          }
:is(.product-deals .product-add-on) .total-add-to-cart {
      width: 100% !important;
      text-align: left;
      align-self: center;
    }
@media (min-width: 1024px) {
      :is(.product-deals .product-add-on) .total-add-to-cart {
        width: 180px !important;
        padding: 24px 0 24px 12px;
    }
      }
:is(:is(.product-deals .product-add-on) .total-add-to-cart) .old-price {
        font-size: 14px;
        line-height: 17px;
        margin-bottom: 8px;
      }
:is(:is(:is(.product-deals .product-add-on) .total-add-to-cart) .old-price) .value {
          text-decoration: line-through;
        }
:is(:is(.product-deals .product-add-on) .total-add-to-cart) .new-price {
        font-size: 16px;
        line-height: 19px;
        font-weight: bold;
        margin-bottom: 4px;
      }
:is(:is(.product-deals .product-add-on) .total-add-to-cart) .savings {
        font-size: 14px;
        line-height: 17px;
        color: #e0241a;
        margin-bottom: 12px;
      }
:is(:is(.product-deals .product-add-on) .total-add-to-cart) .primary-btn {
        width: 100% !important;
        height: fit-content !important;
        padding: 14px !important;
        border-style: solid !important;
      }
:is(:is(:is(.product-deals .product-add-on) .total-add-to-cart) .primary-btn) svg {
          margin-right: 8px !important;
        }
:is(:is(.product-deals .product-add-on) .total-add-to-cart) .primary-btn:hover,:is(:is(.product-deals .product-add-on) .total-add-to-cart) .primary-btn:focus {
        border-style: solid !important;
      }
:is(.product-deals .product-add-on) .ant-checkbox-disabled .ant-checkbox-inner {
      background-color: #e5e5e5 !important;
    }
:is(.product-deals .product-add-on) .ant-checkbox-checked.ant-checkbox-disabled .ant-checkbox-inner {
      background-color: #5acc5a !important;
    }
.product-deals .product-bundle {
    border: 1px solid #e5e5e5;
    padding: 12px !important;
  }
